View Issue Details

IDProjectCategoryView StatusLast Update
0016588ScribusUser Interfacepublic2021-06-06 13:54
Reportermedmedin2014 Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSManjaro KDE 
Product Version1.5.6 
Fixed in Version1.5.8.svn 
Summary0016588: Color inconsistent with dark theme in marks manager
DescriptionWhen I set dark theme as my global system theme, in Mark Manager window root nodes have white foreground color which make it hard to read them.
Additional InformationScribus: 1.5.6.1
Operating System: Manjaro Linux
KDE Plasma Version: 5.21.5
KDE Frameworks Version: 5.82.0
Qt Version: 5.15.2
Kernel Version: 5.4.118-1-MANJARO
OS Type: 64-bit
Graphics Platform: X11
TagsNo tags attached.
PatchNo

Activities

medmedin2014

2021-06-04 21:35

reporter  

Screenshot_20210604_205705.png (24,795 bytes)   
Screenshot_20210604_205705.png (24,795 bytes)   

Issue History

Date Modified Username Field Change
2021-06-04 21:35 medmedin2014 New Issue
2021-06-04 21:35 medmedin2014 File Added: Screenshot_20210604_205705.png
2021-06-05 13:35 jghali Summary Mark color is inconsistent with dark theme => Color inconsistent with dark theme in marks manager
2021-06-06 13:54 jghali Assigned To => jghali
2021-06-06 13:54 jghali Status new => resolved
2021-06-06 13:54 jghali Resolution open => fixed
2021-06-06 13:54 jghali Fixed in Version => 1.5.8.svn